{
  "_id": "CapAutoVoyVit001",
  "_key": "!items!CapAutoVoyVit001",
  "name": "Vitesse (Voyage)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 400000, "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Voyage — Capacité 1 (Mineur, Médian, Majeur)</strong></p><p>La vitesse de l'Automaton triple lorsqu'il doit fuir un danger. Cette fuite accélérée dure 5 tours, après quoi l'Automaton reprend sa vitesse normale.</p>"
  }
}
